Skip site navigation (1) Skip section navigation (2)

Re: Problem installing PGAdmin3 on RH7.1

From: "Adam H(dot) Pendleton" <fmonkey(at)fmonkey(dot)net>
To: csegyud(at)vnet(dot)hu
Cc: "Pgadmin-Support (E-mail)" <pgadmin-support(at)postgresql(dot)org>
Subject: Re: Problem installing PGAdmin3 on RH7.1
Date: 2003-12-16 18:16:58
Message-ID: 3FDF4C1A.8030506@fmonkey.net (view raw or flat)
Thread:
Lists: pgadmin-support
Együd Csaba wrote:

>Would anybody suggest me something to shortcut these annoying messages?
>
>  
>
The problem here is that you are using a quite old version of RedHat; 
the RPMs that we distribute are created for RH 9 and FC1.  We've talked 
about creating a 7.3 RPM, but we've never had a call for a 7.1 one.  
Have you tried building from source?  Otherwise, I'm sure we (or I) can 
take a look at getting the RPM to build on RH 7.1, but I'd be willing to 
bet that it's probably too old for wxWindows (just a guess, though).

ahp

In response to

Responses

pgadmin-support by date

Next:From: Aurélien CampéasDate: 2003-12-16 18:24:53
Subject: Re: using Debian Sid
Previous:From: Együd CsabaDate: 2003-12-16 17:54:23
Subject: Problem installing PGAdmin3 on RH7.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group